pub use sea_orm_migration::prelude::*;

mod m20241102_133640_users;
mod m20241102_133644_computers;
mod m20241102_150432_pc_groups;

pub struct Migrator;

#[async_trait::async_trait]
impl MigratorTrait for Migrator {
    fn migrations() -> Vec<Box<dyn MigrationTrait>> {
        vec![
            Box::new(m20241102_133640_users::Migration),
            Box::new(m20241102_133644_computers::Migration),
            Box::new(m20241102_150432_pc_groups::Migration),
        ]
    }
}

